prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-si114x
Description: UV/IR/visible Light Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-si114x
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
